/* CSS Document */

body
{
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #424242;
    text-decoration: none;
    background-color: #FFFFFF;
}

.content_pad1
{
    padding-left: 0px;
    padding-right: 0px;
}

.logo
{
    padding-left: 10px;
    padding-top: 10px;
}

.loginbg
{
    background-image: url(.login_btn.png);
    background-repeat: no-repeat;
    background-position: left top;
    padding: 75px;
}

.menu
{
    border-right: 2px solid #009B01; /*right divider between tabs*/
    border-left: 2px solid #009B01;
    border-top: 2px solid #009B01;
}

.menub
{
    border-right: 2px solid #eeeeee; /*right divider between tabs*/
    border-left: 2px solid #eeeeee;
    border-top: 2px solid #eeeeee;
}

.submenuitem
{
    border: 1px solid #eeeeee;
    padding: 4px;
    font-size: 12px;
    color: #424242;
    background-color: #FFFFFF;
}

.submenuitem:hover
{
    border: 1px solid #009B01;
    padding: 4px;
    font-size: 12px;
    color: #424242;
    background-color: #eeeeee;
}

h1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    color: #244882;
    text-decoration: none;
    padding: 0px;
    margin: 0px;
}

.whitetitle
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    color: #FFF;
    text-decoration: none;
}

.hometitle
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    color: #009B01;
    text-decoration: none;
}

.hometitle2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    color: #09D408;
    text-decoration: none;
}


.whitetitle2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    color: #FFFFFF;
    text-decoration: none;
    padding-left: 72px;
}

.whitetitle1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    color: #FFF;
    text-decoration: none;
    padding-right: 138px;
}

.smalltxt
{
    font-size: 12px;
}
.usrnm1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    color: #009B01;
    text-decoration: none;
}

.addtxt
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #009B01;
    text-decoration: none;
}


h2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #0000FF;
    padding: 0px;
    margin: 0px 0px 10px 0px;
    text-decoration: none;
}

h3
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    color: #244882;
    text-decoration: none;
    padding-left: 6px;
    margin: 0px;
}

.step
{
    background-image: url(../Images/steps.jpg);
    background-position: left top;
    background-repeat: no-repeat;
}


.ftxt1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #244882;
    text-decoration: none;
}

.freetxt
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    color: #FF2000;
    text-decoration: none;
    line-height: 24px;
}


.no_txt
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #000000;
    text-decoration: none;
}

.no_ntxt
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #808080;
    text-decoration: none;
}

.bluetxt
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #3B59BB;
    text-decoration: none;
}

a.bluetxt1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #3B59BB;
    text-decoration: underline;
}

.btbg
{
    background-image: url(../Images/btbg.jpg);
    background-position: left;
    background-repeat: no-repeat;
    width: 942px;
    height: 104px;
}

.brd1
{
    border: 0px solid #c4c4c4;
    background-color: #FFFFFF;
    width: 1000px;
}

.brd1
{
    border: 1px solid #EAEAEA;
}

.img1
{
    border: 1px solid #c4c4c4;
    padding: 1px;
}

.bgnonapp
{
    background-color: yellow;
}

.btnbg
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: 15px;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    color: #FFFFFF;
    text-decoration: none;
    background-color: #009b01;
    padding: 4px;
}

.btnbg:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: 15px;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    color: #FFFFFF;
    text-decoration: none;
    background-color: #018302;
    padding: 4px;
}

.logintop
{
    background-image: url(../Images/logintop.gif);
    background-repeat: repeat-x;
    background-position: left top;
}

.zeropad
{
    margin: 0 0 0 0px;
    padding: 0 0 0 0px;
}

.txtnum
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #424242;
    text-decoration: none;
    border: 1px solid #7f9db9;
    width: 80px;
    height: 18px;
}

.numfl
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #424242;
    text-decoration: none;
    border: 1px solid #7f9db9;
    width: 70px;
    height: 17px;
}

.dayfl
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #424242;
    text-decoration: none;
    border: 1px solid #7f9db9;
    width: 40px;
    height: 17px;
}

.inputtext
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #424242;
    text-decoration: none;
    border: 1px solid #7f9db9;
}

.paymentinputtxt
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #424242;
    text-decoration: none;
    border: 1px solid #7f9db9;
    width: 200px;
    height: 20px;
}


.inputdes
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #424242;
    text-decoration: none;
    width: 440px;
    height: 68px;
    border: 1px solid #7f9db9;
}

.inputsms
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #424242;
    text-decoration: none;
    width: 240px;
    height: 120px;
    border: 1px solid #7f9db9;
}

.inputline
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #424242;
    text-decoration: none;
    width: 440px;
    border: 1px solid #7f9db9;
}

.inputformf
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: normal;
    color: #424242;
    text-decoration: none;
    border: 1px solid #535151;
    width: 268px;
}

.inputformf1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: normal;
    color: #424242;
    text-decoration: none;
    border: 1px solid #535151;
    width: 272px;
}

.signfm
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #244882;
    text-decoration: none;
    border: 1px solid #244882;
    width: 160px;
    height: 16px;
}

.numfm
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #244882;
    text-decoration: none;
    border: 1px solid #244882;
    width: 120px;
    height: 16px;
}

.inputnum
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #424242;
    text-decoration: none;
    border: 1px solid #7f9db9;
    width: 120px;
}

.inputnumfm
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #244882;
    text-decoration: none;
    border: 1px solid #244882;
    width: 120px;
    height: 16px;
}


#logo
{
    padding: 6px;
}

.navb
{
    background-image: url(../Images/nav-b.gif);
    background-repeat: repeat-x;
    height: 20px;
}

.navb1
{
    background-image: url(../Images/nav-b1.gif);
    background-repeat: repeat-x;
    height: 20px;
}

a.linkstop
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #1b6bbd;
    padding: 6px;
    text-decoration: none;
}

.linkstop:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #1b6bbd;
    padding: 6px;
    text-decoration: underline;
}

a.links1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #244882;
    text-decoration: none;
}

.links1:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000;
    text-decoration: none;
}


a.dclink
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #3B59BB;
    text-decoration: none;
}

.dclink:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
}

a.helplink
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #424242;
    text-decoration: none;
}

.helplink:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
}

.lefts
{
    background-color: #FFFFFF;
    margin-left: 20px;
    width: 160px;
}

.footer
{
    border-top: 1px solid #000000;
    line-height: 20px;
    margin-left: 15px;
    margin-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.whitetext
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #FFFFFF;
    text-decoration: none;
}

.whitehead
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #FFFFFF;
    text-decoration: none;
}

.dlist
{
    list-style: none;
    padding: 0px;
    margin: 0px;
    line-height: 18px;
}

.slot
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #424242;
    text-decoration: none;
    background-color: #EDEDED;
}

a.dtitle
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #007901;
    text-decoration: none;
}

.dtitle:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #007901;
    text-decoration: none;
}

.hr
{
    border-top: 1px solid #dddddd;
}

.hline
{
    border-top: 1px solid #dddddd;
}

.red
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #ff3333;
    text-decoration: underline;
}

.reder
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #ff3333;
    text-decoration: none;
}

.reder1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #ff3333;
    text-decoration: none;
}

.cndred
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #ff3333;
    text-decoration: none;
}

.cndtxt
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #808080;
    text-decoration: none;
}

/* Tab CSS Starts here */
.mattblacktabs
{
    width: 80%;
    overflow: hidden;
}
/*border-top: 0px solid black; /bottom horizontal line that runs beneath tabs */

.yellowptxt
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #e58100;
    text-decoration: none;
}

.greenptxt
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #009B01;
    text-decoration: none;
}

.blueptxt
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #086EB6;
    text-decoration: none;
}

.pacmessage
{
    background-color: #f2f2f2;
    border: 1px solid #e1e1e0;
    height: 25px;
    padding: 5px;
    width: 100%;
    color: #ff2000;
    font-family: Arial, Helvetica, sans-serif;
}




/* Timetable */
.title
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #3B59BB;
    text-decoration: none;
    padding: 2px 0px 2px 2px;
}
.layer1
{
    margin: 0;
    padding: 0;
}

.heading
{
    margin: 0;
    padding: 0;
    cursor: pointer;
}
.content
{
    margin: 0;
    padding-bottom: 10px;
}
p
{
    padding: 0px 0;
}

.tbx
{
    height: 30px;
    padding: 10px;
    width: 160px;
    background-color: #ccebcc;
    border: 1px solid #009b01;
    font-size: 13px;
    text-align: left;
    color: #009b01;
}

.ddListStyle
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #424242;
    text-decoration: none;
    border: 1px solid #7f9db9;
    width: 150px;
}

.photo-container1
{
    float: left;
}
.data-container
{
    float: left;
    text-align: left;
}


.disablebackground
{
    background-color: #FFFFFF; /*#0a4e93;*/
    filter: alpha(opacity=75);
    opacity: 0.5;
}

/* New Css for search box */

.dctbg
{
    background-image: url(../images/doctor-bg.gif);
    background-position: left;
    background-repeat: no-repeat;
    width: 415px;
    height: 104px;
}

.srcbg
{
    background-color: #009b01; /*padding: 5px 5px 5px 5px; height:230px; */ /*  width:385px;  */
}

.graytxt
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-style: normal;
    line-height: 20px;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #676767;
    text-decoration: none;
}

.blacktxt
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-style: normal;
    line-height: 18px;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #000000;
    text-decoration: none;
}

.graytitle
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #676767;
    height: 50px;
    text-decoration: none;
}

.logintxt
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #424242;
    text-decoration: none;
    text-align: left;
    line-height: normal;
    width: 141px;
}

.srctxt
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #424242;
    text-decoration: none;
    text-align: left;
    line-height: normal;
    width: 141px;
    height: 17px;
    background-image: url(../images/search-icon.gif);
    background-position: right bottom;
    background-repeat: no-repeat;
}

.sorttxt
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #424242;
    text-decoration: none;
    text-align: left;
    line-height: normal;
    width: 141px;
    height: 14px;
    background-image: url(../images/search-icon.gif);
    background-position: right bottom;
    background-repeat: no-repeat;
}

.logintxt3
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #424242;
    text-decoration: none;
    text-align: left;
    line-height: normal;
    width: 115px;
}

.logintxt1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #424242;
    text-decoration: none;
    text-align: left;
    line-height: normal;
    width: 100px;
}

/* popup window css*/

.popupbg1
{
    background-color: #FFFFFF;
    border: 6px solid #FFFFFF;
    padding: 10px;
}

.popbrd
{
    border: 10px solid #81df83;
}

.errorpage
{
    font-size: 13px;
    color: #FF2000;
}

.cellstatusCompleted
{
    background-color: #FFF1D6;
}

.cellstatusNo_Show
{
    background-color: #D6E9FF;
}

.cellstatusArrived
{
    background-color: #FFD1DD;
}

.rowbooked
{
    background-color: #CAFFCA;
}

/* Datagrid Css */
.dg td
{
    vertical-align: top;
    border-top: 1px solid #cecece;
    border-bottom: 1px solid #cecece;
}
.dg th
{
    vertical-align: top; /* text-align:left;*/
    background-color: #EAEAEA;
    color: #484848;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    border-top: 1px solid #EAEAEA;
    border-bottom: 1px solid #EAEAEA;
}
.dgAlt
{
    background-color: #FFFFFF;
}

.dgth
{
    vertical-align: top; /* text-align:left;*/
    background-color: #FFFFFF;
    color: #484848;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
}

.dgNumber, .dgNumber th
{
    text-align: right;
}

.SelectedRowStyle
{
    background-color: #FFFFFF;
}

/* Datagrid Css */


/* CSS Button */

.clear
{
    /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.button
{
    background: transparent url('../images/bg_button_a.gif') no-repeat scroll top right;
    color: #FFF;
    font-weight: bold;
    display: block;
    float: left;
    font: normal 12px Verdana, Arial, Helvetica, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button span
{
    background: transparent url('../images/bg_button_span.gif') no-repeat;
    display: block;
    font-weight: bold;
    line-height: 14px;
    padding: 5px 0 5px 18px;
}

a.button:active
{
    background-position: bottom right;
    color: #FFF;
    font-weight: bold;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span
{
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
}

/* CSS Button */

a.buttonb
{
    background: transparent url('../images/bg_buttonb_a.gif') no-repeat scroll top right;
    color: #FFF;
    font-weight: bold;
    display: block;
    float: left;
    font: normal 12px Verdana, Arial, Helvetica, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.buttonb span
{
    background: transparent url('../images/bg_buttonb_span.gif') no-repeat;
    display: block;
    font-weight: bold;
    line-height: 14px;
    padding: 5px 0 5px 18px;
}

a.buttonb:active
{
    background-position: bottom right;
    color: #FFF;
    font-weight: bold;
    outline: none; /* hide dotted outline in Firefox */
}

a.buttonb:active span
{
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
}

/* CSS Blue Button */

/* Top tablink */

.tblink
{
    padding: 2px;
    color: #424242;
    text-decoration: none;
}


.gheading
{
    color: #009b01;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.ESheading
{
    color: #424242;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
}

.EStxt
{
    color: #424242;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
}

.EStxts
{
    color: #424242;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
}


.bx1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #424242;
    padding: 15px;
    width: 200px;
    height: 120px;
    border: 1px solid #dddddd;
}

.bx2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #424242;
    padding: 15px;
    width: 200px;
    height: 120px;
    border: 1px solid #dddddd;
}

.bx3
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #424242;
    padding: 15px;
    width: 200px;
    height: 120px;
    border: 1px solid #dddddd;
}

.bx4
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #424242;
    padding: 15px;
    width: 200px;
    height: 120px;
    border: 1px solid #dddddd;
}

.freebtn
{
    background-color: #FF3300;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    width: 110px;
    color: #FFFFFF;
    padding: 2px;
}

.shdw-left
{
    background-image: url(../images/shadow-left.jpg);
    background-repeat: repeat-y;
    background-position: right;
}

.shdw-right
{
    background-image: url(../images/shadow-right.jpg);
    background-repeat: repeat-y;
    background-position: left;
}

.benifitlist
{
    padding-left: 12px;
    margin: 0px;
    line-height: 20px;
}

/* Marquee */

#marqueecontainer
{
    position: relative;
    width: 260px; /*marquee width */
    height: 60px; /*marquee height */
    overflow: hidden;
}

.martbl
{
    background-color: #eaeaea;
    border: 1px solid #eaeaea;
}

.vmar1
{
    position: absolute;
    width: 260px;
}


/* New default Page CSS classes */


a.greenlinks1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #1a9606;
    text-decoration: underline;
}

.greenlinks1:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000;
    text-decoration: underline;
}

.inputsearch
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
    color: #666666;
    text-decoration: none;
    border: 1px solid #535151;
    width: 200px;
    padding: 3px;
}

.bxbg
{
    background-image: url(../images/bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
}

.titlebx
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
    color: #1e1e1e;
    text-decoration: none;
    padding-left: 20px;
    padding-right: 20px;
}

.subtitlebx
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #737272;
    text-decoration: none;
    padding-left: 20px;
    padding-right: 20px;
}

.sublinkbx
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #d41f27;
    text-decoration: underline;
    padding-left: 10px;
    padding-right: 15px;
}

.num
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    color: #FF2000;
    text-decoration: none;
}

.numb
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    color: #000000;
    text-decoration: none;
}

a.ddtop
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #244882;
    text-decoration: none;
}

.ddtop:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000;
    text-decoration: none;
}

.b-bg
{
    background-image: url(../images/b-bg.jpg);
    background-repeat: repeat-x;
    background-position: left top;
}

.signuplink
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #d41f27;
    text-decoration: none;
    padding: 6px;
}

.signuplink:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #d41f27;
    text-decoration: underline;
    padding: 6px;
}

a.footerlinks1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #1b6bbd;
    padding: 4px;
    text-decoration: none;
}

.footerlinks1:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #1b6bbd;
    padding: 4px;
    text-decoration: underline;
}

.lgbx
{
    width: 240px;
    margin: 0px auto;
    position: absolute;
    left: auto;
    right: 135px;
    top: 32px;
    visibility: hidden;
}

/*  FAQs */

#data h2
{
    /* colour should be same as BG colour, stops element expanding on hover */
    border: 0px solid #fff; /* indicates to user that they can do something */
    cursor: pointer;
}

#data h2:hover
{
    /* Note this isn't supported in IE */
    border: 0px solid #333;
    background-color: #E5EBE1;
}

.hidden p
{
    display: none;
}

.featurebrd
{
    padding: 4px;
    margin: 4px;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    color: #1a9606;
}

